<?php
// 
// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team
//%%%%%%    File Name readpmsg.php  %%%%%
define('_PM_DELETED', 'Su mensaje(s) ha sido borrado!');
define('_PM_PRIVATEMESSAGE', 'Mensajes privados');
define('_PM_INBOX', 'Bandeja de entrada');
define('_PM_FROM', 'De');
define('_PM_YOUDONTHAVE', 'Usted no tiene mensajes privados!');
define('_PM_FROMC', 'Desde:');
define('_PM_SENTC', 'Enviado:'); // The date of message sent
define('_PM_PROFILE', 'Perfil ');
// %s is a username
define('_PM_PREVIOUS', 'Mensaje Anterior');
define('_PM_NEXT', 'Mensaje Siguiente');
//%%%%%%    File Name pmlite.php    %%%%%
define('_PM_SORRY', 'Lo sentimos, usted no es un usuario registrado!');
define('_PM_REGISTERNOW', 'Regístrese ahora');
define('_PM_GOBACK', 'Regresar');
define('_PM_USERNOEXIST', 'El usuario seleccionado no existe en la base de datos.');
define('_PM_PLZTRYAGAIN', 'Compruebe el nombre y vuelva a intentarlo!');
define('_PM_MESSAGEPOSTED', 'Su mensaje ha sido enviado!');
define('_PM_CLICKHERE', 'Puede hacer clic aquí para ver sus mensajes privados');
define('_PM_ORCLOSEWINDOW', 'O haga clic aquí para cerrar esta ventana.');
define('_PM_USERWROTE', '%s escribió:');
define('_PM_TO', 'Para:');
define('_PM_SUBJECTC', 'Asunto: ');
define('_PM_MESSAGEC', 'Mensaje: ');
define('_PM_CLEAR', 'Limpiar');
define('_PM_CANCELSEND', 'Cancelar Envío');
define('_PM_SUBMIT', 'Enviar');
//%%%%%%    File Name viewpmsg.php  %%%%%
define('_PM_SUBJECT', 'Asunto');
define('_PM_DATE', 'Fecha');
define('_PM_NOTREAD', 'No Leído');
define('_PM_SEND', 'Enviar');
define('_PM_DELETE', 'Eliminar');
define('_PM_REPLY', 'Responder');
define('_PM_PLZREG', 'Por favor regístrese primero para poder enviar mensajes privados!');
define('_PM_ONLINE', 'En linea');
//XOOPS 2.5.2
define('_PM_SURE_TO_DELETE', '¿Seguro que quieres eliminar este mensaje(s)?');
//XOOPS 2.5.5
define('_PM_READ', 'Ya leído');
